[Bug 207029] Re: firefox-2 postinstall points to wrong location of restart-required.update-notifier

Launchpad Bug Tracker 207029 at bugs.launchpad.net
Thu Jul 3 05:03:36 UTC 2008


This bug was fixed in the package firefox - 2.0.0.15+1nobinonly-
0ubuntu0.8.04.2

---------------
firefox (2.0.0.15+1nobinonly-0ubuntu0.8.04.2) hardy-security; urgency=low

  * New security/stability upstream release (v2.0.0.15)
    - see USN-619-1

  [ Alexander Sack <asac at ubuntu.com> ]
  * fix LP: #207029 - "firefox-2 postinstall points to wrong location of
    restart-required.update-notifier"; we fix the paths in firefox-2.postinst
    to point to the right directory.
    - update debian/firefox-2.postinst
  * fix LP: #210481 - "gutsy->hardy upgrade problem"; we introduce Conflicts:
    and Replaces: on old firefox 2 packages (<< 3)
    - update debian/control

  [ Matti Lindell <mlind at cs.joensuu.fi> ]
  * debian/firefox-2.links: update libsoftokn3.so link (LP: #218594).

 -- Alexander Sack <asac at ubuntu.com>   Mon, 30 Jun 2008 13:58:32 +0200

** Changed in: firefox (Ubuntu Hardy)
       Status: In Progress => Fix Released

-- 
firefox-2 postinstall points to wrong location of restart-required.update-notifier
https://bugs.launchpad.net/bugs/207029
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list